body {
    font-family: 'unbounded';
    margin: 0;
}

.design_nav-links-container {
    font-size: 1.2rem;
}

.design_nav-button-container {
    cursor: pointer;
}

.design_overlay-links-container {
    font-size: 2rem;
}

.design_news-slide-content {
    font-size: 2.5rem;
    font-family: 'Bungee', sans-serif;
    display: flex;
    flex-flow: column;
}

.design_news-indicator-fill {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0%;
    transition: width linear;
}

.design_news-read-btn {
    display: inline-block;
    margin-top: 16px;
    padding: 12px 22px;

    font-family: 'Unbounded', sans-serif;
    font-size: 0.9rem;
    text-decoration: none;
    align-self: flex-start;

    border-radius: 12px;

    transition: background-color 0.15s ease-in-out,
                transform 0.15s ease-in-out;
}

.design_next-event-title {
    font-size: 4.5rem;
}

.design_next-event-countdown {
    font-size: 2.5rem;
}

.design_next-event-card {
    position: relative;
    width: 80%;
    margin-top: 2rem;
    overflow: hidden;
}

.design_next-event-row {
    padding: 1rem;
    display: flex;
    align-items: center;
    font-size: 1.75rem;
}

.design_next-event-header {
    padding: 1rem;
    font-size: 2.25rem;
    border-top: 4px solid #c34b1b;
    border-bottom: 4px solid #414141;
    box-shadow: 0px 14px 16px rgba(0, 0, 0, 0.4);
}

.design_next-event-image-container {
    height: 3rem;
    width: auto;
    padding-right: 1rem;
}

.design_next-event-image-container img {
    height: 100%;
}

.design_event-details-button-container {
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    margin: 1rem 0rem;
}

.design_event-details-btn {
    padding: 1rem;
    border-radius: 10px;
}

.design_upcoming-events-title {
    font-size: 3rem;
    padding: 2rem;
}

.design_events-panel {
    display: flex;
    justify-content: center;
    overflow: hidden;
}
.design_events-panel-inner {
    position: relative;
    display: flex;
    justify-content: center;
    width: 90%;
}

.design_events-panel-inner::before {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 20rem;
    height: 101%;

    transform: skewX(45deg);
    transform-origin: bottom left;
    z-index: -1;
}

.design_events-panel-inner::after {
    content: "";
    position: absolute;
    bottom: -2px;
    right: 0;
    width: 20rem;
    height: 101%;

    transform: skewX(-45deg);
    transform-origin: bottom right;
    z-index: -1;
}

.design_event-row {
    display: grid;
    grid-template-columns: .5fr 3fr 1fr 1fr;
    align-items: center;
}

.design_event-data {
    padding: 1rem;
}

.design_event-row:last-child {
    border-bottom: none;
}

.design_event-date {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 3rem;
}

.design_event-month {
    font-size: 1rem;
}

.design_event-day {
    font-size: 1.5rem;
}

.design_event-info, .design_event-time, .design_event-date, .design_event-link {
    padding: 0 .5rem;
}

.design_events-grid {
    margin: 2rem;
    border-radius: .5rem;
    overflow: hidden;
}

.design_event-series {
    font-size: 1.5rem;
}

.design_event-round {
    font-size: 1rem;
}

.design_mobile-load {
    display: none;
}

.design_more-news {
    display: flex;
    flex-direction: column;
    position: relative;
    justify-content: center;
    align-items: center;
}

.design_more-news-title-bar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 2rem 0;
}

.design_more-news-title {
    font-size: 2.5rem;
}

.design_more-news-link {
    font-size: 1.5rem;
}

.design_more-news-full-container {
    width: 80%;
}

.main-nav {
    display: flex;
    align-items: flex-start;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 1000;
}

.design_nav-big {
    position: relative;
    height: 100px;
    display: flex;
    align-items: center;
    padding-left: 24px;
    border-bottom: 2px solid #c34b1b;
}

.design_nav-big::after {
    content: "";
    position: absolute;
    right: -30px;
    bottom: -2px;
    width: 80px;
    height: 50px;
    transform: skewX(-45deg);
    transform-origin: bottom left;
    z-index: 2;
}

.design_nav-small {
    flex: 1;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: right;
    border-bottom: 2px solid #c34b1b;
}

.design_nav-links-container {
    gap: 30px;
    display: flex;
    align-items: center;
}

.design_nav-img-container {
    height: 60%;
    position: relative;
    z-index: 3;
}

.design_nav-img-container a {
    height: 100%;
    display: block;
}

.design_nav-img-container img {
    height: 100%;
    width: auto;
}

.design_nav-button-container {
    height: 35px;
    margin: 30px;
}

.design_nav-button-container img {
    height: 100%;
    width: auto;
}

.design_mobile {
    display: none;
}

.design_overlay-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 200px 0;

    opacity: 0;
    visibility: hidden;
    pointer-events: none;

    transition: opacity 0.25s ease-in-out, visibility 0.25s ease-in-out;
    z-index: 9999;
}

.design_overlay-menu.active {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.design_overlay-close {
    position: absolute;
    top: 10px;
    right: 30px;
    height: 35px;
    width: 35px;
    z-index: 10001;
}

.design_overlay-close img {
    height: 100%;
    width: auto;
}

.design_overlay-links-container {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: flex-start;
    font-size: 2rem;
}

.design_news-section {
    position: relative;
    width: 100%;
    height: 95vh;
    overflow: hidden;
}

.design_news-slider {
    position: relative;
    width: 100%;
    height: 100%;
}

.design_news-slide {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center 70%;
    opacity: 0;
    transition: opacity 0.8s ease-in-out;
}

.design_news-slide.active {
    opacity: 1;
    z-index: 1;
}

.design_news-overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50%;
}

.design_news-content {
    position: absolute;
    bottom: 50px;
    left: 50px;
    max-width: 60%;
}

.design_news-indicators-container {
    position: absolute;
    bottom: 20px;
    left: 50px;
    display: flex;
    gap: 10px;
    z-index: 10;
}

.design_news-indicator {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    transition: .1s ease-in-out;
}

.design_news-indicator.active {
  width: 30px;
  border-radius: 999px;
}

.design_next-event {
    display: flex;
    flex-direction: column;
    position: relative;
    justify-content: center;
    align-items: center;
}

.design_upcoming-events-title {
    display: flex;
    justify-content: center;
}

.design_event-details-button-container {
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    margin: 1rem 0rem;
}

.design_more-news-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 1rem;
    border-radius: .5rem;
}

.design_more-news-article-container {
    width: 22%;
    display: flex;
    border-radius: .5rem;
    overflow: hidden;
    box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.4);
}

.design_more-news-article {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
}

.design_more-news-main-image {
    width: 100%;
    aspect-ratio: 16 / 9;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.design_more-news-article-title {
    padding: 0 .5rem 2rem;
    font-size: 1.25rem;
}

.design_more-news-date {
    padding: 0 .5rem .5rem;
    font-size: .75rem;
    margin-top: auto;
}

@media (max-width: 1100px) {
    .design_news-slide-content {
        font-size: 2rem;
    }

    .design_next-event-title {
        font-size: 3.5rem;
    }

    .design_next-event-countdown {
        font-size: 1.5rem;
    }

    .design_nav-links-container {
       font-size: 1rem; 
    }

    .design_overlay-links-container {
        font-size: 1.7rem;
    }

    .design_next-event-header {
        font-size: 1.75rem;
    }

    .design_next-event-row {
        font-size: 1.5rem;
    }

    .design_next-event-image-container {
        height: 2.25rem;
    }

    .design_events-panel-inner::after, .design_events-panel-inner::before {
        display: none;
    }

    .design_events-panel-inner {
        width: 100%;
    }

    .design_upcoming-events-title, more-titles {
        font-size: 2.5rem;
    }

    .design_nav-big {
        height: 70px;
    }

    .design_nav-big::after {
        height: 35px;
    }

    .design_nav-small {
        height: 35px;
    }

    .design_nav-button-container {
        margin: 15px;
    }

    .design_overlay-close {
        top: 15px;
        right: 15px;
        height: 30px;
        width: 30px;
    }
}

@media (max-width: 900px) {
    .design_news-slide-content {
        font-size: 1.5rem;
    }

    .design_nav-links-container {
        font-size: .8rem;
    }

    .design_overlay-links-container {
        font-size: 1.3rem
    }

    .design_next-event-title {
        font-size: 2.25rem;
    }

    .design_next-event-countdown {
        font-size: 1.25rem;
    }

    .design_next-event-card {
        width: 100%;
    }

    .positioning_news-content {
        padding: 25px;
    }

    .positioning_news-indicators-container {
        padding: 25px;
    }

    .design_next-event-header {
        font-size: 1.25rem;
        display: flex;
        justify-content: center;
    }

    .design_next-event-row {
        font-size: 1rem;
    }

    .design_next-event-image-container {
        height: 1.5rem;
    }

    .design_next-event-body {
        border-bottom: 2px solid #c34b1b;
    }

    .design_upcoming-events-title {
        font-size: 1.5rem;
        padding: 1rem;
    }

    .design_events-grid {
        margin: .5rem;
    }

    .design_event-row {
        grid-template-columns: .5fr 3fr .25fr;
    }

    .design_mobile-unload {
        display: none;
    }

    .design_mobile-load {
        display: flex;
    }

    .design_event-data {
        padding: .5rem;
    }

    .design_event-date {
        width: 2rem;
    }

    .design_event-month {
        font-size: .75rem;
    }

    .design_event-day {
        font-size: 1.25rem;
    }

    .design_event-data:last-child {
        padding-right: 1rem;
    }

    .design_event-series {
        font-size: 1rem;
    }

    .design_event-round {
        font-size: .6rem;
        padding-top: .25rem;
    }

    .design_mobile {
        display: flex;
        position: relative;
        margin-right: auto;
        margin-left: 15px;
    }

    .design_nav-big {
        display: none;
    }

    .design_nav-links-container {
        display: none;
    }

    .design_news-content {
        max-width: 100%;
        left: 1rem;
    }

    .design_news-indicators-container {
        left: 1rem;
    }

    .design_news-section {
        height: 80vh;
    }

    .design_event-details-button-container {
        position: relative;
        display: flex;
        justify-content: center;
        right: 0;
        margin: 2rem 0 1rem;
    }
}